name: Haley
game: Slay the Spire
description: Generated by https://archipelago.gg/ for Slay the Spire
Slay the Spire:
  progression_balancing: '50'
  accessibility: full
  character: the_silent
  ascension: '0'
  final_act: 'false'
  downfall: 'false'
  death_link: '0'
  priority_locations:
  - Boss Relic 1
  - Boss Relic 2
  start_inventory: {}
